uuid: c486e4cf-3546-43ba-b5a5-885a43eea2bd
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.pt_overview_list.field_list
    - paragraphs.paragraphs_type.pt_overview_list
  module:
    - viewsreference
id: paragraph.pt_overview_list.default
targetEntityType: paragraph
bundle: pt_overview_list
mode: default
content:
  field_list:
    type: viewsreference_select
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
